/* 
Desktop Theraphy page styles for Belgium
Created by - Nexus Core Design Team - 14/11/2013
*/

#wrapper_leftcontent .align_image_text {
    float: right;
    width: 460px; 
}

#wrapper_leftcontent ul ul {
    padding: 7px 15px !important;
} 

#wrapper_container #wrapper_leftcontent .textimage .align_image_text p a:link, #wrapper_container #wrapper_leftcontent .textimage .gapzero .align_image_text p a:visited {
    background-image: url("../../../style/img/icons.png");
    background-position: -120px 6px; 
    background-repeat: no-repeat;
    color: #830051;
    font-weight: bold !important;
    padding: 5px 0 5px 13px;
    text-decoration: none;  
}

#wrapper_container #wrapper_leftcontent .textimage .align_image_text p a:hover {
    color: #4B306A;
    text-decoration: underline;
}

#wrapper_leftcontent .pdftext ul li {
    background-image: url("/content/dam/physician-services/Global/simply4doctors/icons/pdf.gif");
    background-repeat: no-repeat;
    background-position: 0 6px;
    padding: 6px 0 3px 22px;
}

#wrapper_leftcontent p {
    padding-top: 0
}




/***** My Favourite page end *****/
